JUMP_FORCE 645
GRAVITY 10
MAX_SPEED 275
ACCELERATION 20
FRICTION 12
AIR_FRICTION 0
MAX_HEALTH 1000
BOUNCINESS 300
DAMAGE_SPEED 1
FALL_DAMAGE 0
RESPAWN_RELOAD 0
ROPE_STRENTH 30
ROPE_LENGHT 20000
MAX_HEALTH 1000
HEALTH_CHANCE 1